<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="scroll" scroll="horizontal">
  <displayList>
    <image id="n0_opwg" name="bg" src="cou610" fileName="img/dly_bg.jpg" xy="0,-250">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n2_93tb" name="bg_parent" xy="539,367" size="1,1" type="rect">
      <relation target="" sidePair="center-center,top-top"/>
    </graph>
    <graph id="n4_njnv" name="leaves_anim" xy="550,455" size="1,1" type="rect"/>
    <graph id="n5_njnv" name="light_anim" xy="550,885" size="1,1" type="rect"/>
    <image id="n3_njnv" name="n3" src="njnv14" fileName="img/tit.png" xy="130,179">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>